<ion-app>
  <ion-split-pane contentId="main-content">
    <ion-menu contentId="main-content" type="overlay">
      <ion-content>
        <ion-list id="inbox-list">
          <ion-list-header>Menú</ion-list-header>

          <ion-menu-toggle autoHide="false">
            <ion-item [routerLink]="['device']">
              <ion-icon aria-hidden="true" slot="start" name="information-circle-outline"></ion-icon>
              <ion-label>Dispositivo</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle autoHide="false">
            <ion-item [routerLink]="['camara']">
              <ion-icon aria-hidden="true" slot="start" name="camera-outline"></ion-icon>
              <ion-label>Camára</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle autoHide="false">
            <ion-item [routerLink]="['launcher']">
              <ion-icon aria-hidden="true" slot="start" name="rocket-outline"></ion-icon>
              <ion-label>Launcher</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle autoHide="false">
            <ion-item [routerLink]="['location']">
              <ion-icon aria-hidden="true" slot="start" name="navigate-outline"></ion-icon>
              <ion-label>Location</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle autoHide="false">
            <ion-item [routerLink]="['prefs']">
              <ion-icon aria-hidden="true" slot="start" name="save-outline"></ion-icon>
              <ion-label>Preferencias</ion-label>
            </ion-item>
          </ion-menu-toggle>

          <ion-menu-toggle autoHide="false">
            <ion-item (click)="minimizarApp()">
              <ion-icon aria-hidden="true" slot="start" name="caret-down-outline"></ion-icon>
              <ion-label>Minimizar</ion-label>
            </ion-item>
          </ion-menu-toggle>

        </ion-list>

      </ion-content>
    </ion-menu>
    <ion-router-outlet id="main-content"></ion-router-outlet>
  </ion-split-pane>
</ion-app>
